<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>ddlState</name>
   <tag></tag>
   <elementGuidId>795641fc-c646-446b-a8db-bc27c16ee258</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#id_state</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//select[@id='id_state']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
